<?xml version="1.0" encoding="utf-8"?>
<EccTable>
    <!--
        Colombia
        The attribute definition for tag EccEntry:
        - Ecc: the emergnecy number
        - Category: the service category
        - Condition: there are following values:
            - 0: ecc only when no sim
            - 1: ecc always
            - 2: MMI will show ecc but send to nw as normal call
    -->
   <EccEntry Ecc="112" Category="0" Condition="2"/>
   <EccEntry Ecc="119" Category="0" Condition="2"/>
    <!--SR: modify for Ecc 6816-148467 by zhanghuaibo 2022/7/14 begin -->
   <EccEntry Ecc="123" Category="0" Condition="2"/>
    <!--SR: modify for Ecc 6816-148467 by zhanghuaibo 2022/7/14 end -->
   <EccEntry Ecc="911" Category="0" Condition="2"/>
</EccTable>